﻿body {
    font-family: 'Roboto', sans-serif;
}

.topo-a3 {
    background-image: url('../img/bnn-visitas.png');
    background-size: cover;
    background-position: center;
}

.container-visitas {
    background-image: url('../images/visitas/fundo.webp');
    padding-bottom: 6em;
    position: relative;
}

.title-visitas {
    color: #53fda9;
}

.text-visitas {
    color: #000;
    font-size: 22.7px;
    font-weight: 400;
    text-align: justify;
    font-family: "Roboto";
}

.text-visitas span{
    color: #FFA07A;
    font-weight: 700;
}

.title-table-visitas {
    color: #FFA07A;
    font-size: 37px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.text-footer-visitas {
    color: #FFA07A;
    font-size: 39px;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 1em;
}

.fa-check-cicle{
    color: #37E288 !important;
}

.btn-inscrevase-visitas {
    color: #fff;
    text-decoration: none;
    background-color: #E82E89;
    font-weight: 800;
    padding: 10px 50px;
    font-size: 35px;
    border-radius: 30px;
    text-transform: uppercase;
    font-family: Montserrat;
    letter-spacing: 5px;
}


    .btn-inscrevase-visitas:hover {
        color: #fff;
        background-color: #E82E89;
        transition: 200ms ease-in;
        text-decoration: none;
        font-size: 36px;
    }

.grade-sub-tematica {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.table-visitas {
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #c6c6c630;
}

.larg-img {
    width: 100%;
    margin: auto;
    display: block;
    max-width: 135px;
    padding: 5px;
}

.larg-img:hover {
	transform: scale(1.02);
	transition: 200ms ease-in;
}

.fa-check-circle {
    color: #37E288 !important;
    font-size: 30px !important;
    line-height: 1;
}

.minus {
    font-size: 30px;
    line-height: 1;
    color: #b0b0b0 !important;
}

.table {
    margin-bottom: 0;
}

.table-bordered td,
.table-bordered th {
    border: unset;
    width: max-content;
    white-space: nowrap;
    padding: .3rem;
}

.table-bordered thead td,
.table-bordered thead th {
    border-bottom-width: 2px;
    min-width: max-content;
    vertical-align: middle !important;
}

.fixed-column {
    position: sticky;
    left: 0;
    z-index: 1;
    /* background-color: #fff; */
    padding-left: 30px !important;
}

.coluna-title {
    background-color: #52fca9;
    color: #2c0b48;
    text-align: left !important;
    font-size: 30px !important;
    line-height: 1.1 !important;
    text-transform: uppercase;
    font-weight: 800;
    padding: 30px 15px 30px 30px !important;
}

.shadow-left {
    box-shadow: -3px 0px 7px 0px rgba(13, 13, 13, 0.17) !important;
}

.shadow-right {
    box-shadow: -3px 0px 7px 0px rgba(13, 13, 13, 0.17) !important;
}


.inner-shadow::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
    pointer-events: none;
}

.th-empresas {
    box-shadow: inset -7px 0px 7px 0px rgba(145, 145, 145, 0.15), 0px 4px 6px rgba(0,0,0,0.15) !important;
    min-width: 91px !important;
}




td {
    position: relative;
    padding: 10px;
    border: 0px solid #ccc;
}

.col-atividade-visitas {
    color: #28213f;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 2;
}


.par {
    background-color: #E9E9F2 !important;
}

    .par svg, .impar svg {
        font-size: 27px;
    }

.impar {
    background-color: #fff !important;
    box-shadow: inset 0 0 0 9999px rgba(255, 255, 255, 0.05) !important;
}

.tr-saida-color {
    background-color: #F29977 !important;
}

.tr-chegada-color {
    background-color: #DF4493 !important;
    color: #fff !important;
}
.tr-chegada > td:nth-child(n) {
    color: #fff !important;
}


    .localidade-visitas {
        color: #28213f;
        font-weight: 600;
        text-transform: uppercase;
        font-size: 12px;
        white-space: break-spaces;
    }

.tr-saida {
    background-color: #F29977;
    font-weight: bold;
}

.tr-chegada {
    background-color: #DF4493 !important;
    color: #fff !important;
    font-weight: bold;
}

.td-chegada {
    color: #fff;
}

.hidden-aviso {
    display: none;
}

.sobre-empresa {
    color: #000;
    font-size: 16px;
}

.matrix{
    max-width: 1600px;
}

@media screen and (max-width: 1919px) {

    .title-visitas {
        font-size: 2.344vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 1.182vw;
    }


    .title-table-visitas {
        font-size: 1.927vw;
    }

    .text-footer-visitas {
        font-size: 2.031vw;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 10px 50px;
        font-size: 35px;
        border-radius: 30px;
        letter-spacing: 5px;
    }


    .btn-inscrevase-visitas:hover {
        font-size: 1.875vw;
    }

    .table-visitas {
        border-radius: 20px;
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: 135px;
    }

    .fa-check-circle {
        font-size: 1.302vw;
        line-height: 1;
    }

    .fa-minus {
        font-size: 0.885vw;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: .3rem;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 1.563vw !important;
        line-height: 1.1 !important;
        padding: 1.563vw 0.781vw 1.563vw 1.563vw !important;
    }

    /*.shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26) !important;
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5) !important;
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;*/
        /* Ajuste a largura da sombra interna */
        /*height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }*/

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 0.677vw;
        line-height: 2;
    }

    .localidade-visitas {
        font-size: 0.625vw;
    }

    .tr-saida {
        font-weight: bold;
    }

    .tr-chegada {
        font-weight: bold;
    }


}

@media screen and (max-width: 1600px) {
    .matrix {
        max-width: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 1279px) {

    .title-visitas {
        font-size: 2.344vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 1.582vw;
    }


    .title-table-visitas {
        font-size: 1.927vw;
    }

    .text-footer-visitas {
        font-size: 2.031vw;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 0.3vw 2.704vw;
        font-size: 2.023vw;
        border-radius: 30px;
    }


    .btn-inscrevase-visitas:hover {
        font-size: 1.875vw;
    }

    .table-visitas {
        border-radius: 20px;
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: unset;
    }

    .fa-check-circle {
        font-size: 1.602vw;
        line-height: 1;
    }

    .fa-minus {
        font-size: 0.885vw;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: .3rem;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 1.563vw !important;
        line-height: 1.1 !important;
        padding: 1.563vw 0.781vw 1.563vw 1.563vw !important;
    }

    .shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26);
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        /* Ajuste a largura da sombra interna */
        height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 0.877vw;
        line-height: 2;
    }


    .localidade-visitas {
        font-size: 0.925vw;
    }

    .tr-saida {
        font-weight: bold;
        font-size: 1.177vw;
    }

    .tr-chegada {
        font-weight: bold;
        font-size: 1.077vw;
    }



    .hidden-aviso {
        display: block;
        color: #000;
        font-size: 13px;
        text-align: center;
    }
    


}

@media screen and (max-width: 991px) {

    .title-visitas {
        font-size: 4vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 2.3vw;
    }

    .title-table-visitas {
        font-size: 3.2vw;
    }

    .text-footer-visitas {
        font-size: 2.931vw;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 0.3vw 2.704vw;
        font-size: 3vw;
        border-radius: 30px;
    }


    .btn-inscrevase-visitas:hover {
        font-size: 1.875vw;
    }

    .table-visitas {
        border-radius: 10px;
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: 135px;
    }

    .fa-check-circle {
        font-size: 2.402vw;
        line-height: 1;
    }

    .fa-minus {
        font-size: 1.485vw;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: .3rem;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 2.063vw !important;
        line-height: 1.1 !important;
        padding: 1.563vw 0.781vw 1.563vw 1.563vw !important;
    }

    .shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26);
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        /* Ajuste a largura da sombra interna */
        height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 1.377vw;
        line-height: 2;
    }



    .localidade-visitas {
        font-size: 1.325vw;
    }

    .tr-saida {
        font-weight: bold;
        font-size: 1.677vw;
    }

    .tr-chegada {
        font-weight: bold;
        font-size: 1.677vw;
    }
}

@media screen and (max-width: 767px) {

    .title-visitas {
        font-size: 4vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 2.3vw;
    }

    .title-table-visitas {
        font-size: 3.2vw;
    }

    .text-footer-visitas {
        font-size: 2.931vw;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 0.3vw 2.704vw;
        font-size: 3vw;
        border-radius: 30px;
    }


    .btn-inscrevase-visitas:hover {
        font-size: 1.875vw;
    }

    .table-visitas {
        border-radius: 10px;
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: 120px;
    }

    .fa-check-circle {
        font-size: 2.402vw;
        line-height: 1;
    }

    .fa-minus {
        font-size: 1.485vw;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: .3rem;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 2.763vw !important;
        line-height: 1.1 !important;
        padding: 1.563vw 0.781vw 1.563vw 1.563vw !important;
    }

    .shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26);
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        /* Ajuste a largura da sombra interna */
        height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 1.577vw;
        line-height: 2;
    }

    .localidade-visitas {
        font-size: 1.425vw;
    }

    .tr-saida {
        font-weight: bold;
        font-size: 1.877vw;
    }

    .tr-chegada {
        font-weight: bold;
        font-size: 1.677vw;
    }

}

@media screen and (max-width: 600px) {

    .title-visitas {
        font-size: 5.1vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 2.7vw;
    }

    .title-table-visitas {
        font-size: 3.2vw;
    }

    .text-footer-visitas {
        font-size: 3.531vw;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 0.3vw 2.704vw;
        font-size: 4.5vw;
        border-radius: 30px;
    }


    .btn-inscrevase-visitas:hover {
        font-size: 1.875vw;
    }

    .table-visitas {
        border-radius: 10px;
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: 108px;
    }

    .fa-check-circle {
        font-size: 3.402vw;
        line-height: 1;
    }

    .fa-minus {
        font-size: 2.285vw;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: .3rem;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 3.063vw !important;
        line-height: 1.1 !important;
        padding: 1.563vw 1.981vw 1.563vw 1.563vw !important;
    }

    .shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26);
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        /* Ajuste a largura da sombra interna */
        height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 1.877vw;
        line-height: 2;
        white-space: break-spaces !important;
    }

    .localidade-visitas {
        font-size: 1.825vw;
    }

    .tr-saida {
        font-weight: bold;
        font-size: 2.277vw;
    }

    .tr-chegada {
        font-weight: bold;
        font-size: 2.177vw;
    }

}

@media screen and (max-width: 576px) {

    .title-visitas {
        font-size: 5.1vw;
        margin-top: 1em;
    }

    .text-visitas {
        font-size: 16px;
    }

    .title-table-visitas {
        font-size: 20px;
    }

    .text-footer-visitas {
        font-size: 16px;
        margin-bottom: 1em;
    }

    p.text-visitas:nth-child(5) {
        margin-top: 1.5em;
    }


    .btn-inscrevase-visitas {
        padding: 0.3vw 2.704vw;
        font-size: 24px;
        border-radius: 30px;
    }


        .btn-inscrevase-visitas:hover {
            font-size: 1.875vw;
        }

    .table-visitas {
        border-radius: 10px;    
    }

    .larg-img {
        width: 100%;
        max-width: 7.031vw;
        min-width: 91px;
    }

    .fa-check-circle {
        font-size: 17px;
        line-height: 1;
    }

    .fa-minus {
        font-size: 11px;
    }

    .table {
        margin-bottom: 0;
    }

    .table-bordered td,
    .table-bordered th {
        border: unset;
        width: max-content;
        white-space: nowrap;
        padding: 0;
    }

    .table-bordered thead td,
    .table-bordered thead th {
        border-bottom-width: 2px;
        min-width: max-content;
    }

    .fixed-column {
        padding-left: 1.563vw !important;
    }

    .coluna-title {
        font-size: 16px !important;
        line-height: 1.1 !important;
        padding: 1.563vw 1.981vw 1.563vw 1.563vw !important;
    }

    .shadow-left {
        box-shadow: -3px 0px 7px 0px rgba(0, 0, 0, 0.26);
    }

    .shadow-right {
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    .inner-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        /* Ajuste a largura da sombra interna */
        height: 100%;
        background-image: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
        pointer-events: none;
    }

    td {
        padding: 10px;
    }

    .col-atividade-visitas {
        font-size: 10px;
        line-height: 2;
        white-space: break-spaces !important;
        padding-bottom: 0 !important;
    }

    .localidade-visitas {
        font-size: 10px;
    }

    .tr-saida {
        font-weight: bold;
        font-size: 12px;
    }

    .tr-chegada {
        font-weight: bold;
        font-size: 11px;
    }


}

/* Modal */
.modal-tematicas-fundo {
    background-image: url('../images/tematicas/bg-modal-v2.webp');
    padding: 40px;
    background-size: contain;
    background-color: #005459;
}

.modal-tematicas-title {
    font-family: 'Roboto', sans-serif;
    color: #28213f;
    font-weight: 700;
    line-height: 1.2;
    font-size: 41px;
    text-transform: uppercase;
    z-index: 1;
}

.modal-tematicas-subtitle {
    font-family: 'Roboto', sans-serif;
    color: #53fda9;
    line-height: 1.2;
    font-size: 31px;
    margin-bottom: 40px;
}

.modal-tematicas-subtitle span {
    color: #fff;
    font-weight: 600;

}

.modal-tematicas-text {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    line-height: 1.2;
    font-size: 28px;
    padding-left: 5px;
    margin-bottom: 0;
}

.seta-modal {
    width: 35px;
}

.row-modal {
    margin-bottom: 25px;
    z-index: 1;
    position: relative;
}

.col-empresas-modal {
    margin: 15px;
    z-index: 1;
}

.grade-sup-modal-tematica {
	width: 100%;
	position: absolute;
	z-index: 1;
    left: 0;
    top: 0;
}

.grade-sub-modal-tematica {
	width: 100%;
	position: absolute;
    bottom: 0;
    left: 0;
	z-index: 1;
}


.poligono-r-modal-tematica {
	position: absolute;
	right: 0;
	width: 100px;
	top: 31px;
}

.poligono-l-modal-tematica {
	position: absolute;
	left: 0;
	width: 100px;
	bottom: 0;
}

.title-agenda-tematicas {
    font-family: 'Roboto', sans-serif;
    color: #53fda9;
    font-weight: 700;
    line-height: 1.2;
    font-size: 40px;
}



.btn-agenda-tematicas {
    color: #28213f;
    text-decoration: none;
    background-color: #53fda9;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0px 50px;
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    border-radius: 10px;
}


.btn-agenda-tematicas:hover {
    color: #28213f;
    transform: scale(1.1);
    transition: 300ms ease-in;
    text-decoration: none;
}

.row-agenda-tematicas {
	z-index: 40;
	bottom: 110px;
	position: relative;
}







@media only screen and (max-width: 1919px) {

    .title-tematica {
        font-size: 5.729vw;
        margin: 5.208vw;
    }
   
    .poligono-r-tematica {
        right: -2.448vw;
        bottom: -7.76vw;
        width: 14.583vw;
        height: 14.844vw;
    }
    
    .poligono-l-tematica {
        left: -4.948vw;
        bottom: 6.354vw;
        width: 15.063vw;
        height: 14.675vw;
    }
    
    .m-accordion {
        margin-bottom: 10.417vw;
    }
   
    .div-tematica-title {
        border-radius: 2.604vw !important;
        margin-bottom: 1.042vw !important;
        padding: 0.625vw 1.042vw;
    }
    
    .btn-tematica {
        font-size: 1.979vw;
        padding: 0vw 0vw 0vw 1.094vw;
    }
    
    .collapse-tematica {
        margin: 0vw 1.563vw 1.042vw;
        font-size: 1.458vw;
        border-radius: 0vw 0vw 0.521vw 0.521vw;
        margin-top: -1.042vw;
    }
    
    .card-body-tematica {
        padding: 1.302vw;
    }   
        
    .seta-externa-tematica {
        right: 0.26vw;
        top: 0.26vw;
        height: 2.865vw;
    }

    .seta-interna-tematica{
        width: 2.083vw;
        height: 2.135vw;
      }

      .poligono-r-modal-tematica {
        position: absolute;
        right: 0;
        width: 68px;
        top: 31px;
    }
    
    .poligono-l-modal-tematica {
        position: absolute;
        left: 0;
        width: 68px;
        bottom: 0;
    }
      

}

@media only screen and (max-width: 1279px) {

    /* .title-tematica {
        font-size: 110px;
        margin: 100px;
    }
   
    .poligono-r-tematica {
        right: -47px;
        bottom: -149px;
        width: 280px;
        height: 285px;
    }
    
    .poligono-l-tematica {
        left: -95px;
        bottom: 122px;
        width: 318px;
        height: 324px;
    }
    
    .m-accordion {
        margin-bottom: 200px;
    } */


    .div-tematica-title {
        border-radius: 2.604vw !important;
        margin-bottom: 1.042vw !important;
    }
    
    .btn-tematica {
        font-size: 1.979vw;
        padding: 0vw 0vw 0vw 1.094vw;
    }
    
    .collapse-tematica {
        margin: 0vw 1.563vw 1.042vw;
        font-size: 1.458vw;
        border-radius: 0vw 0vw 0.521vw 0.521vw;
        margin-top: -1.042vw;
    }
    
    .card-body-tematica {
        padding: 1.302vw;
    }   
        
    .seta-externa-tematica {
        right: 0.26vw;
        top: 0.26vw;
        height: 2.865vw;
    }

    .seta-interna-tematica{
        width: 2.083vw;
        height: 2.135vw;
      }
       
    .col-11-tematica p{
        margin-bottom: 1vw;
    }
}


@media only screen and (max-width: 991px) {

   
    .div-tematica-title {
        border-radius: 2.604vw !important;
        margin-bottom: 1.042vw !important;
    }
    
    .btn-tematica {
        font-size: 2.079vw;
        padding: 0vw 0vw 0vw 1.094vw;
    }
    
    .collapse-tematica {
        margin: 0vw 1.563vw 1.042vw;
        font-size: 1.758vw;
        border-radius: 0vw 0vw 0.521vw 0.521vw;
        margin-top: -1.042vw;
    }
    
    .card-body-tematica {
        padding: 1.302vw;
    }   
        
    .seta-externa-tematica {
        right: 0.26vw;
        top: 0.26vw;
        height: 3.065vw;
    }

    .seta-interna-tematica{
        width: 2.883vw;
        height: 3.035vw;
      }
       

    .col-11-tematica p{
        margin-bottom: 1vw;
    }
}


@media only screen and (max-width: 575px) {

        .title-tematica {
        font-size: 7.729vw;
        margin: 7.208vw;
    }
   
    .poligono-r-tematica {
        right: -2.448vw;
        bottom: -7.76vw;
        width: 14.583vw;
        height: 14.844vw;
    }
    
    .poligono-l-tematica {
        left: -4.948vw;
        bottom: 6.354vw;
        width: 13.563vw;
        height: 13.875vw;
    }
    
    .m-accordion {
        margin-bottom: 14.417vw;
    }
   
    .div-tematica-title {
        border-radius: 4.104vw !important;
        margin-bottom: 3.642vw !important;
    }
    
    .btn-tematica {
        font-size: 3.979vw;
        padding: 0vw 0vw 0vw 1.094vw;
    }
    
    .collapse-tematica {
        margin: 0vw 3.563vw 1.042vw;
        font-size: 3.15vw;
        border-radius: 0vw 0vw 0.521vw 0.521vw;
        margin-top: -3.642vw;
        line-height: 1.3;
    }
    
    .card-body-tematica {
        padding: 1.302vw;
    }   
        
    .seta-externa-tematica {
        right: 0.26vw;
        top: 0.26vw;
        height: 4.865vw;
    }

    .seta-tema-5 {
        top: 2.3vw;
    }

    .seta-interna-tematica{
        width: 3.983vw;
        height: 4.235vw;
      }
           

    .col-11-tematica p{
        margin-bottom: 0;
    }

    .col-11-tematica {
        padding-left: 2VW;
    }
    
}

@media only screen and (max-width: 1919px) {


    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 2.192vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 1.519vw;
        margin-bottom: 2.083vw;
    }
    
    .modal-tematicas-text {
        font-size: 1.458vw;
        padding-left: 0.26vw;
    }
    
    .seta-modal {
        width: 1.823vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 0.781vw;
    }

    /* .poligono-r-modal-tematica {
        width: 5.208vw;
        top: 1.615vw;
    } */

}


@media only screen and (max-width: 1600px) {


    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 2.992vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 2.119vw;
        margin-bottom: 2.083vw;
    }
    
    .modal-tematicas-text {
        font-size: 1.858vw;
        padding-left: 0.26vw;
    }
    
    .seta-modal {
        width: 1.823vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 1.381vw;
    }

}

@media only screen and (max-width: 1280px) {


    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 3.092vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 2.319vw;
        margin-bottom: 2.083vw;
    }
    
    .modal-tematicas-text {
        font-size: 2.058vw;
        padding-left: 0.26vw;
    }
    
    .seta-modal {
        width: 2.723vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 1.381vw;
    }

}

@media only screen and (max-width: 1000px) {


    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 3.992vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 3.019vw;
        margin-bottom: 2.083vw;
    }
    
    .modal-tematicas-text {
        font-size: 2.658vw;
        padding-left: 0.26vw;
    }
    
    .seta-modal {
        width: 2.723vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 1.381vw;
    }

}

@media only screen and (max-width: 991px) {


    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 3.592vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 2.819vw;
        margin-bottom: 2.083vw;
    }
    
    .modal-tematicas-text {
        font-size: 2.658vw;
        padding-left: 0.26vw;
    }
    
    .seta-modal {
        width: 2.723vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 1.381vw;
    }

    .modal-dialog{
        max-width: 70vw;
    }


}

@media only screen and (max-width: 576px) {

    .par svg, .impar svg {
        font-size: 20px;
        padding-top: 5px;
    }

    .modal-tematicas-fundo {
        padding: 2.083vw;
    }
    
    .modal-tematicas-title {
        font-size: 4.892vw;
    }
    
    .modal-tematicas-subtitle {
        font-size: 5.119vw;
        margin-bottom: 9.183vw;
    }
    
    .modal-tematicas-text {
        font-size: 3.558vw;
        padding-left: 3.26vw;
    }
    
    .seta-modal {
        width: 5.723vw;
    }
    
    .row-modal {
        margin-bottom: 1.302vw;
    }
    
    .col-empresas-modal {
        margin: 1.381vw;
    }

    .modal-dialog{
        max-width: unset;
    }

    .poligono-r-modal-tematica {
        width: 18.208vw;
        top: 1.615vw;
    }

    .poligono-l-modal-tematica {
        width: 18.208vw;
    }

}


/* Empresas */

.logoEmpresas {
	border-radius: 10px;
	margin-top: 20px;
	background-color: #fff;
	width: 100%;
	transition: transform .2s;
    position: relative;
    z-index: 100;
}


.logoEmpresas:hover {
    transform: scale(1.05);
}


.title-empresas-palestrantes-summit {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #282140;
    margin: 60px;
}

@media (max-width: 1920px) {
    .title-empresas-palestrantes-summit {
        font-size: 1.875vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 15px;
        margin-top: 20px;
    }

    .logoEmpresas {
        border-radius: 10px;
        margin-top: 16px;
    }
}

@media (max-width: 1200px) {

    .title-empresas-palestrantes-summit {
        font-size: 3.475vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 9px;
        margin-top: 14px;
    }

}

@media (max-width: 991px) {

    .title-empresas-palestrantes-summit {
        font-size: 3.475vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 9px;
        margin-top: 13px;
    }
}

@media (max-width: 576px) {

    .title-empresas-palestrantes-summit {
        font-size: 7.13vw;
        margin: 4.883vw;
    }

    .logoEmpresas {
        border-radius: 6px;
        margin-top: 10px;
    }

}

.col-empresas {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding-left: 4px;
    padding-right: 4px;
}

@media screen and (min-width: 576px) {
    .col-empresas {
        /* -ms-flex: 0 0 16.6%;
        flex: 0 0 16.6%;
        max-width: 16.6%; */
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        padding-left: 4px;
        padding-right: 4px;
    }
}

@media screen and (min-width: 768px) {
    .col-empresas {
        /* -ms-flex: 0 0 14.28%;
        flex: 0 0 14.28%;
        max-width: 14.28%; */
        -ms-flex: 0 0 16.6%;
        flex: 0 0 16.6%;
        max-width: 16.6%;
        padding-left: 4px;
        padding-right: 4px;
    }
}

@media screen and (min-width: 992px) {
    .col-empresas {
        /* -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%; */
        -ms-flex: 0 0 14.28%;
        flex: 0 0 14.28%;
        max-width: 14.28%;
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media screen and (min-width: 1200px) {
    .col-empresas {
            /* -ms-flex: 0 0 11.1%;
            flex: 0 0 11.1%;
            max-width: 11.1%; */
            -ms-flex: 0 0 12.5%;
            flex: 0 0 12.5%;
            max-width: 12.5%;
            padding-left: 8px;
            padding-right: 8px;
        }
}


/* Palestrantes Internacionais */

.title-palestrantes-internacionais-summit {
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    color: #282140;
    margin: 60px;
}

.title-pi{
    color: #53fda9;
}


.palestrantes-int {
	background-color: #282140;
	padding-bottom: 3vw;
}

@media (max-width: 1920px) {
    .title-palestrantes-internacionais-summit {
        font-size: 3.125vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 15px;
        margin-top: 20px;
    }

    .logoEmpresas {
        border-radius: 10px;
        margin-top: 16px;
    }
    .palestrantes-int {
        background-color: #282140;
        padding-bottom: 4vw;
    }
}

@media (max-width: 1200px) {

    .title-palestrantes-internacionais-summit {
        font-size: 3.475vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 9px;
        margin-top: 14px;
    }

    .palestrantes-int {
        background-color: #282140;
        padding-bottom: 5vw;
    }

}

@media (max-width: 991px) {

    .title-palestrantes-internacionais-summit {
        font-size: 5.475vw;
        margin: 3.125vw;
    }

    .logoEmpresas {
        border-radius: 9px;
        margin-top: 13px;
    }

    .palestrantes-int {
        background-color: #282140;
        padding-bottom: 6vw;
    }
}

@media (max-width: 576px) {

    .title-palestrantes-internacionais-summit {
        font-size: 7.13vw;
        margin: 4.883vw;
    }

    .logoEmpresas {
        border-radius: 6px;
        margin-top: 10px;
    }

    .palestrantes-int {
        background-color: #282140;
        padding-bottom: 9vw;
    }

}
